{
  "about.agpl-short-english-intro": "Kratka verzija licence na engleskom jeziku:",
  "about.copyright": "OpenLifter, sva prava zaštićena (C) 2018-2021 The OpenPowerlifting Project.",
  "about.credits-header": "Zasluge",
  "about.credits-intro": "Zahvale:",
  "about.freedom-0": "Sloboda pokretanja programa kako želite, u bilo koje svrhe.",
  "about.freedom-1": "Sloboda proučavanja rada i prilagodba programa kako bi vršio računalne aktivnosti koje želite.",
  "about.freedom-2": "Sloboda distribucije kopijâ kako biste pomogli bližnjemu.",
  "about.freedom-3": "Sloboda distribucije izmijenjenih inačica programa.",
  "about.freedom-intro": "OpenLifter je slobodan softver. Slobodan softver vam pruža sljedeće mogućnosti:",
  "about.freedom-quick-summary": "AGPLv3+ licenca koju koristimo podrazumijeva da, ukoliko distribuirate ovaj softver ili ga poslužujete na poslužitelju, morate korisnicima dati ista prava koja su dana vama, uključujući cijeli izvorni kod. Također, AGPLv3+ mora ostati slobodan/besplatan i ne može biti korišten u plaćenom softveru, kao niti u besplatnom softveru sa slabijom ili nekompatibilnom licencom.",
  "about.license-header": "Licenca",
  "about.link-full-agpl-license": "Cijeli tekst GNU Affero General Public licence, verzija 3",
  "about.link-gnu-faq": "ČPP o GNU licencama",
  "about.made-by": "OpenLifter je realiziran od strane OpenPowerlifting projekta.",
  "age-coefficients.foster-mcculloch": "Foster-McCulloch",
  "age-coefficients.none": "Nijedan",
  "common.age": "Godine",
  "common.button-close": "Zatvori",
  "common.button-continue": "Nastavi",
  "common.country": "Zemlja",
  "common.danger-allcaps": "UPOZORENJE!!!",
  "common.federation": "Federacija",
  "common.kilograms": "Kilogrami",
  "common.name": "Ime",
  "common.pounds": "Funte",
  "common.response-no": "Ne",
  "common.response-yes": "Da",
  "common.select-placeholder": "Odaberi...",
  "common.unnamed-filename": "Novo-Natjecanje",
  "debug.button-reset": "Reset",
  "debug.generator-card-header": "Generiraj nasumične ispravne podatke",
  "debug.state-card-header": "Redux stanje",
  "equipment.bare": "Ništa",
  "equipment.multi-ply": "Multi-ply",
  "equipment.single-ply": "Single-ply",
  "equipment.sleeves": "Steznici",
  "equipment.unlimited": "Bez ograničenja",
  "equipment.wraps": "Zavoji",
  "error.csv-day-platform-order": "Stupac {day} mora biti prije stupca {platform}.",
  "error.csv-duplicate-header": "{name} se pojavljuje dvaput, u stupcima {firstABC} i {secondABC}.",
  "error.csv-field-empty-or-positive": "očekuje se prazna ćelija ili pozitivni cijeli broj.",
  "error.csv-field-prefix": "Neispravna vrijednost {cellType} '{cellValue}' u retku {rowNumber}: ",
  "error.csv-field-suffix-date-format": "datum mora biti u nedvosmislenom međunarodnom formatu: YYYY-MM-DD.",
  "error.csv-field-suffix-day-overflow": "opcije natjecanja dopuštaju samo {numDays} dana.",
  "error.csv-field-suffix-division-blank": "prva kategorija je obavezna.",
  "error.csv-field-suffix-division-duplicate": "natjecatelj je već registriran u toj kategoriji u drugom stupcu.",
  "error.csv-field-suffix-division-invalid": "neispravna kategorija prema opcijama natjecanja.",
  "error.csv-field-suffix-equipment-invalid": "dozvoljene vrijednosti za opremu su {bare}, {sleeves}, {wraps}, {single} i {multi}.",
  "error.csv-field-suffix-event-blank": "prva disciplina je obavezna.",
  "error.csv-field-suffix-event-duplicate": "natjecatelj je već registriran u toj disciplini u drugom stupcu.",
  "error.csv-field-suffix-event-invalid": "dozvoljene discipline su {SBD}, {BD}, {SB}, {SD}, {S}, {B} i {D}.",
  "error.csv-field-suffix-flight-invalid": "očekuje se ispravna grupa.",
  "error.csv-field-suffix-integer": "očekuje se cijeli broj.",
  "error.csv-field-suffix-name-blank": "svaki natjecatelj mora imati ime.",
  "error.csv-field-suffix-platform-overflow": "Dan {dayNumber} ima samo {numPlatforms} platformi.",
  "error.csv-field-suffix-positive": "ne može biti manje od 1.",
  "error.csv-field-suffix-sex-invalid": "dozvoljeni spolovi su {M}, {F} i {Mx}.",
  "error.csv-field-unknown-boolean": "očekuje se '{Yes}', '{No}' ili prazno polje.",
  "error.csv-missing-header": "Nedostaje obavezan stupac {name}.",
  "error.csv-unknown-header": "Nepoznato zaglavlje {name} u stupcu {ABC}. Dozvoljeni nazivi stupaca: {validList}.",
  "error.internal-error": "Neočekivana interna greška.",
  "error.invalid-openlifter": "Neispravna OpenLifter datoteka!",
  "error.meetname-mismatch": "Ovo natjecanje se zove '{thisName}', dok odabrana datoteka sadrži natjecanje pod nazivom '{otherName}'. Radi sigurnosti, nazivi moraju biti jednaki kako bi spajanje bilo dozvoljeno.",
  "error.no-platform-data": "Odabrana datoteka ne sadrži podatke o natjecanju za dan {day} i platformu {platform}.",
  "error.not-json": "Neuspješno učitavanje JSON datoteke.",
  "error.version-mismatch": "Ovo natjecanje koristi verziju podataka {thisVersion}, dok odabrana datoteka koristi verziju {otherVersion}.",
  "event.b": "P",
  "event.bd": "PM",
  "event.d": "M",
  "event.s": "Č",
  "event.sb": "ČP",
  "event.sbd": "ČPM",
  "event.sd": "ČM",
  "flight-order.bench-column-header": "Potisak s klupe",
  "flight-order.deadlift-column-header": "Mrtvo",
  "flight-order.flight-card": "Redoslijed grupe {flight}",
  "flight-order.kilograms-header": "Kg",
  "flight-order.pounds-header": "Lbs",
  "flight-order.print-button": "Print",
  "flight-order.squat-column-header": "Čučanj",
  "flight.a": "A",
  "flight.b": "B",
  "flight.c": "C",
  "flight.d": "D",
  "flight.e": "E",
  "flight.f": "F",
  "flight.g": "G",
  "flight.h": "H",
  "flight.i": "I",
  "flight.j": "J",
  "flight.k": "K",
  "flight.l": "L",
  "flight.m": "M",
  "flight.n": "N",
  "flight.o": "O",
  "flight.p": "P",
  "formula.ah": "AH (Haleczko)",
  "formula.bodyweight-multiple": "Višekratnik tjelesne težine",
  "formula.dots": "Dots",
  "formula.glossbrenner": "Glossbrenner",
  "formula.ipf-gl-points": "IPF GL bodovi",
  "formula.ipf-points": "IPF bodovi",
  "formula.nasa-points": "NASA bodovi",
  "formula.reshel": "Reshel",
  "formula.schwartz-malone": "Schwartz/Malone",
  "formula.total": "Total",
  "formula.wilks": "Wilks",
  "formula.wilks2020": "Wilks2020",
  "home.beta-warning": "Ovo je sljedeća verzija OpenLifter-a koja je još u razvoju. Interni format podataka se može promijeniti. Ne preporuča se korištenje na natjecanjima!",
  "home.button-continue": "Nastavi {meetName}",
  "home.button-credits": "Zasluge i licenca",
  "home.button-load-from-file": "Učitaj iz datoteke",
  "home.button-new-meet": "Novo natjecanje",
  "home.button-report-issue": "Prijavi problem",
  "home.button-save-tofile": "Spremi u datoteku",
  "home.button-source": "Cijeli izvorni kod",
  "home.button-support": "Službena podrška",
  "home.button-switch-version": "Promijeni OpenLifter verziju na {otherVersion}",
  "home.error-load-popup-title": "Greška pri čitanju iz datoteke",
  "home.new-meet-popup-message-clear": "Pokretanje novog natjecanja će izbrisati sve nespremljene podatke s natjecanja {meetName}.",
  "home.new-meet-popup-message-sure": "Jeste li sigurni da želite nastaviti?",
  "home.new-meet-popup-title": "Izbrisati {meetName}?",
  "home.version-date": "Verzija {releaseVersion}, {releaseDate}.",
  "home.wrong-version-warning": "Učitano natjecanje je spremljeno koristeći OpenLifter {oldVersion}. Taj format je nekompatibilan s OpenLifter {thisVersion}.",
  "import.column-age": "Godine",
  "import.column-benchRack": "BenchRack",
  "import.column-birthdate": "DatumRođenja",
  "import.column-country": "Zemlja",
  "import.column-day": "Dan",
  "import.column-division-n": "DobnaKategorija{N}",
  "import.column-equipment": "Oprema",
  "import.column-event-n": "Disciplina{N}",
  "import.column-flight": "Grupa",
  "import.column-guest": "Gost",
  "import.column-instagram": "Instagram",
  "import.column-lot": "Lot",
  "import.column-memberid": "ČlanskiBroj",
  "import.column-name": "Ime",
  "import.column-notes": "Bilješke",
  "import.column-platform": "Platforma",
  "import.column-sex": "Spol",
  "import.column-squatRack": "SquatRack",
  "import.column-state": "Županija",
  "import.column-team": "Klub",
  "import.example-birthdate": "1998-02-16",
  "import.example-country": "Hrvatska",
  "import.example-division1": "Open",
  "import.example-division2": "Junior",
  "import.example-instagram": "emily_example_",
  "import.example-name": "Emily Example",
  "import.example-notes": "emily@example.com: emily je zakon!",
  "import.example-sex": "Ž",
  "import.example-state": "Virovitičko-podravska",
  "import.export-filename": "{MeetName}-Prijave",
  "import.template-filename": "prijave-predlozak",
  "lifting.button-good-lift": "Uspješan pokušaj",
  "lifting.button-no-lift": "Neuspješan pokušaj",
  "lifting.button-toggle-fullscreen": "Prikaz preko cijelog ekrana",
  "lifting.button-toggle-weigh-ins": "Vaganje",
  "lifting.column-age": "Godine",
  "lifting.column-b1": "P1",
  "lifting.column-b2": "P2",
  "lifting.column-b3": "P3",
  "lifting.column-b4": "P4",
  "lifting.column-bestbench": "Potisak",
  "lifting.column-bestsquat": "Čučanj",
  "lifting.column-bodyweight": "Tež",
  "lifting.column-d1": "M1",
  "lifting.column-d2": "M2",
  "lifting.column-d3": "M3",
  "lifting.column-d4": "M4",
  "lifting.column-division": "DobKat",
  "lifting.column-equipment": "Oprema",
  "lifting.column-finalpoints": "Bodovi",
  "lifting.column-finaltotal": "Total",
  "lifting.column-lifter": "Natjecatelj",
  "lifting.column-lot": "Lot",
  "lifting.column-place": "Mjesto",
  "lifting.column-projectedpoints": "Bodovi",
  "lifting.column-projectedtotal": "Total",
  "lifting.column-s1": "Č1",
  "lifting.column-s2": "Č2",
  "lifting.column-s3": "Č3",
  "lifting.column-s4": "Č4",
  "lifting.column-weightclass": "TežKat",
  "lifting.current-weight-kg": "{kg}kg",
  "lifting.current-weight-kg-lbs": "{kg}kg / {lbs}lb",
  "lifting.current-weight-lbs": "{lbs}lb",
  "lifting.current-weight-lbs-kg": "{lbs}lb / {kg}kg",
  "lifting.division-column-width-label": "Širina stupca kategorije",
  "lifting.flight-complete": "Grupa gotova",
  "lifting.footer-attempt-template": "Pokušaj {N}",
  "lifting.footer-bench": "Potisak s klupe",
  "lifting.footer-day-template": "Dan {N}",
  "lifting.footer-deadlift": "Mrtvo dizanje",
  "lifting.footer-flight-template": "Grupa {flight}",
  "lifting.footer-no-flights": "Nema grupa",
  "lifting.footer-no-lifters": "Nema natjecatelja",
  "lifting.footer-platform-template": "Platforma {N}",
  "lifting.footer-squat": "Čučanj",
  "lifting.garish-instructions": "Kako biste ispravno popunili ekran, kliknite na zoom-in/out u pregledniku i pritisnite gumb \"Prikaz preko cijelog ekrana\".",
  "lifting.next-up": "Sljedeći – {lifter}",
  "lifting.rack-info": "Stalak {rackInfo}",
  "meet-setup.age-coefficients": "Dobni koeficijent za najboljeg juniora/mastera",
  "meet-setup.allow-4th-attempts": "Mogu li natjecatelji koristiti četvrti pokušaj za rekorde?",
  "meet-setup.bar-weight-bench-kg": "Težina šipke za potisak s osiguračima (kg)",
  "meet-setup.bar-weight-bench-lbs": "Težina šipke za potisak s osiguračima (lbs)",
  "meet-setup.bar-weight-deadlift-kg": "Težina šipke za mrtvo dizanje s osiguračima (kg)",
  "meet-setup.bar-weight-deadlift-lbs": "Težina šipke za mrtvo dizanje s osiguračima (lbs)",
  "meet-setup.bar-weight-squat-kg": "Težina šipke za čučanj s osiguračima (kg)",
  "meet-setup.bar-weight-squat-lbs": "Težina šipke za čučanj s osiguračima (lbs)",
  "meet-setup.button-autofill": "Popuni",
  "meet-setup.city-town": "Grad",
  "meet-setup.combine-single-multi": "Spojiti Single-ply i Multi-ply u zajedničku rang-listu?",
  "meet-setup.combine-sleeves-wraps": "Spojiti steznike i zavoje zajedno u ukupni poredak?",
  "meet-setup.divisions-label": "Dobne kategorije (koristiti kratke nazive!)",
  "meet-setup.divisions-placeholder": "Unesi kategoriju i pritisni Enter...",
  "meet-setup.formula": "Formula za poredak",
  "meet-setup.header-loading": "Utezi",
  "meet-setup.header-rules": "Natjecateljska pravila",
  "meet-setup.header-sanction-info": "Informacije o natjecanju",
  "meet-setup.label-also-show-kilograms": "Prikaži pokušaje i u kilogramima?",
  "meet-setup.label-also-show-pounds": "Prikaži pokušaje i u funtama?",
  "meet-setup.label-auto-fill-rules": "Automatski popuni pravila",
  "meet-setup.label-classes-men": "Muške težinske kategorije (kg), bez superteškaša",
  "meet-setup.label-classes-mx": "Težinske kategorije ostalih spolova (kg), bez superteškaša",
  "meet-setup.label-classes-women": "Ženske težinske kategorije (kg), bez superteškašica",
  "meet-setup.length-days": "Broj dana",
  "meet-setup.meet-name": "Naziv natjecanja",
  "meet-setup.placeholder-classes": "Unesi težinsku kategoriju i pritisni Enter...",
  "meet-setup.plates-color": "Boja",
  "meet-setup.plates-kg": "Uteg (kg)",
  "meet-setup.plates-lbs": "Uteg (lbs)",
  "meet-setup.plates-num-pairs": "Parovi utega",
  "meet-setup.platforms-on-day": "Broj platformi na dan {number}",
  "meet-setup.rules-bp": "BP pravila",
  "meet-setup.rules-gpc": "GPC pravila",
  "meet-setup.rules-rps": "RPS pravila",
  "meet-setup.rules-spf": "SPF pravila",
  "meet-setup.rules-traditional": "Tradicionalna pravila",
  "meet-setup.rules-upa": "UPA pravila",
  "meet-setup.rules-usapl": "USAPL pravila",
  "meet-setup.rules-uspa": "USPA pravila",
  "meet-setup.rules-uspc": "USPC pravila",
  "meet-setup.rules-wabdl": "WABDL pravila",
  "meet-setup.rules-wp": "WP pravila",
  "meet-setup.rules-wpc": "WPC pravila",
  "meet-setup.rules-wppo": "WPPO pravila",
  "meet-setup.rules-wrpf": "WRPF pravila",
  "meet-setup.start-date": "Datum početka",
  "meet-setup.state-province": "Županija",
  "meet-setup.units": "U kojim jedinicama su pokušaji i tjelesne kilaže?",
  "nav.debug": "Debug",
  "nav.flight-order": "Poredak grupa",
  "nav.home": "Početna",
  "nav.lifting": "Dizanje",
  "nav.meet-setup": "Opcije natjecanja",
  "nav.registration": "Registracije",
  "nav.results": "Rezultati",
  "nav.weigh-ins": "Vaganje",
  "registration.auto-import-card-header": "Automatski uvoz registracija",
  "registration.birthdate-label": "Datum rođenja",
  "registration.birthdate-placeholder": "YYYY-MM-DD",
  "registration.button-append-from-csv": "Dodaj registracije iz CSV-a",
  "registration.button-assign-lot-numbers-randomly": "Dodijeli nasumično",
  "registration.button-assign-lot-numbers-sequentially": "Dodijeli slijedno",
  "registration.button-delete": "Izbriši",
  "registration.button-download-template": "Preuzmi predložak",
  "registration.button-export-to-csv": "Izvoz u CSV",
  "registration.button-new-lifter": "Novi natjecatelj",
  "registration.button-overwrite-from-csv": "Prebriši registracije s registracijama iz CSV-a",
  "registration.button-remove-lot-numbers": "Izbriši lot brojeve",
  "registration.day-label": "Dan",
  "registration.divisions-label": "Kategorije",
  "registration.dropdown-manage-lot-numbers": "Uredi lot brojeve",
  "registration.equipment-label": "Oprema",
  "registration.events-label": "Discipline",
  "registration.flight-label": "Grupa",
  "registration.guest-label": "Gost",
  "registration.importation-error": "Greška pri uvozu",
  "registration.instagram-label": "Instagram",
  "registration.lot-label": "Lot #",
  "registration.member-id-label": "Članski broj",
  "registration.member-id-placeholder": "Broj",
  "registration.notes-label": "Bilješke (za osobnu upotrebu)",
  "registration.platform-label": "Platforma",
  "registration.sex-label": "Spol",
  "registration.state-province": "Županija",
  "registration.team-label": "Klub",
  "registration.tools-header": "Alati",
  "results.all-days-together": "Svi dani zajedno",
  "results.best-juniors-lifter": "Najbolji junior",
  "results.best-lifter": "Najbolji natjecatelj",
  "results.best-masters-lifter": "Najbolji master",
  "results.by-division": "Po kategoriji",
  "results.category-template": "{sex} {equipment} {event}",
  "results.column-age-points": "Dobni-Bodovi",
  "results.column-equipment": "Oprema",
  "results.column-rank": "Mjesto",
  "results.column-sex": "Spol",
  "results.combine-platforms-header": "Spoji platforme za dan {N}",
  "results.combined-single-multi": "Single-ply + Multi-ply",
  "results.combined-sleeves-wraps": "Steznici + Zavoji",
  "results.division-template": "{sex} {weightClass} {spokenUnits} {equipment} {division} {event}",
  "results.export-openpowerlifting-button": "Izvoz za OpenPowerlifting",
  "results.export-platform": "Izvoz - dan {day} platforma {platform}",
  "results.export-results-card-header": "Izvoz službenih rezultata",
  "results.export-usapl-button": "Izvoz za USAPL",
  "results.just-day-n": "Samo dan {N}",
  "results.lifter-disqualified": "DQ",
  "results.lifter-guest": "G",
  "results.mens": "Muški",
  "results.merge-error-title": "Greška pri spajanju",
  "results.merge-platform": "Spoji - dan {day} platforma {platform}",
  "results.merge-platforms-card-header": "Spoji platforme",
  "results.merge-platforms-warning": "Spajanje platformi će prebrisati podatke. Molimo spremite podatke prije spajanja.",
  "results.mxs": "Mx",
  "results.platform-export-filename": "{meetName}-Dan-{day}-Platforma-{platform}",
  "results.results-card-header": "Rezultati za...",
  "results.spoken-unit-kilo": "kilogram",
  "results.spoken-unit-pound": "funta",
  "results.value-not-applicable": "N/A",
  "results.womens": "Žene",
  "sex.f": "Ž",
  "sex.m": "M",
  "sex.mx": "Mx",
  "weigh-ins.bench-header-kg": "Potisak prvi pokušaj kg",
  "weigh-ins.bench-header-lbs": "Potisak prvi pokušaj lbs",
  "weigh-ins.bench-placeholder": "Potisak",
  "weigh-ins.bench-rack-header": "Potisak stalak",
  "weigh-ins.bench-rack-placeholder": "P.Stalak",
  "weigh-ins.bodyweight-header-kg": "Tjelesna težina (kg)",
  "weigh-ins.bodyweight-header-lbs": "Tjelesna težina (lbs)",
  "weigh-ins.bodyweight-placeholder": "Tež",
  "weigh-ins.day-header": "Vaganje {dayNumber}. dan",
  "weigh-ins.deadlift-header-kg": "Mrtvo prvi pokušaj kg",
  "weigh-ins.deadlift-header-lbs": "Mrtvo prvi pokušaj lbs",
  "weigh-ins.deadlift-placeholder": "Mrtvo",
  "weigh-ins.empty-body": "Dodaj natjecatelje na registracijskoj stranici prije vaganja.",
  "weigh-ins.empty-header": "Čeka se registracija",
  "weigh-ins.platform-flight": "Grupa",
  "weigh-ins.platform-header": "Platforma",
  "weigh-ins.squat-header-kg": "Čučanj prvi pokušaj kg",
  "weigh-ins.squat-header-lbs": "Čučanj prvi pokušaj lbs",
  "weigh-ins.squat-placeholder": "Čučanj",
  "weigh-ins.squat-rack-header": "Čučanj stalak",
  "weigh-ins.squat-rack-placeholder": "Č.Stalak"
}